Loading...
Searching...
No Matches
snapShotManager.h File Reference
`#include <BALL/MOLMEC/COMMON/snapShot.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/SYSTEM/file.h>`

Go to the source code of this file.

## Classes

class | BALL::SnapShotManager
struct | BALL::SnapShotManager::Option
| Local class for handling options. More...
struct | BALL::SnapShotManager::Default
| Local class for handling default values for the options. More...

## Namespaces

namespace | BALL